.logo {
    width: 200px;
    height: 50px;
    object-fit: contain;
}

.footerLogo {
    width: 200px;
    height: 100px;
    object-fit: contain;
    border-radius: 10px;
    background-color: #fff;
}

.h350 {
    height: 350px;
}

.h250 {
    height: 250px;
}

@media (max-width:489px) {
    .h350 {
        height: auto;
    }
    .pricing-one__icon {
        display: none;
    }
    .h250 {
        height: auto;
    }
}

.clientImages {
    height: 100px;
    object-fit: contain;
}